# Version SVN: $Id: user.delete.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Benutzerkonto '[recipient:username]' löschen
text: |
  Hallo [recipient:username],

  um Dein Benutzerkonto bei '[portal:name]' zu löschen, klicke einfach auf diesen Link: <[recipient:linkDeleteConfirm]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
